/*
Theme Name: ColorMag Child
Theme URI: https://themegrill.com/themes/colormag/
Template: colormag
Author: ThemeGrill
Author URI: https://themegrill.com
Description: ColorMag is a perfect responsive magazine style WordPress theme. Suitable for news, newspaper, magazine, publishing, business and any kind of sites. Get free support at https://themegrill.com/support-forum/ and check the demo at https://demo.themegrill.com/colormag/
Tags: one-column,two-columns,right-sidebar,left-sidebar,flexible-header,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,featured-images,theme-options,post-formats,footer-widgets,blog,e-commerce,news,rtl-language-support
Version: 1.2.2.1513029640
Updated: 2017-12-11 22:00:40

*/

/*#reply-title {
    display: none;
}*/

@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,700,700i');

@font-face {
    font-family: "Uni";
    src: url("./fonts/UniNeue-Light.woff") format("woff");
}
body, button, input, select, textarea, p, .main-navigation li {
    font-family: "Roboto";
}
.main-navigation li {
    line-height: normal;
}
.right, .main-navigation li.right {
    float: right;
}
.main-navigation ul li ul {
    top: 100%;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}
.main-navigation a {
    font-weight: normal;
}

@media screen and (max-width: 768px) {
    .right, .main-navigation li.right {
        float: none;
    }
}

/* wiki */
.archive #content [class*='type-'] p {
    font-size: 14px;
}

.archive #content [class*='type-']:nth-child(2n+1) {
    float: right;
    width: 48.7013%;
}

.archive #content [class*='type-']:nth-child(2n) {
    float: left;
    width: 48.7013%;
    clear: both;
}

.archive #content [class*='type-']:first-child {
    float: none;
    width: 100%;
}

.archive #content [class*='type-']:not(:first-child) .article-content .entry-title {
    font-size: 22px;
}

/*.single #content [class*='type-'], #content [class*='type-'] {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}*/

.single #content .post, #content .post {
    box-shadow: none;
}

.article-content {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    background-color: white;
}

#content [class*='type-'] {
    margin-bottom: 30px;
}

.single #content [class*='type-'] {
    margin-bottom: 0;
}

#content [class*='type-'] img {
    margin-bottom: 0;
}

#content [class*='type-'] .article-content {
    padding: 15px;
}

#content [class*='type-'] .article-content .above-entry-meta .cat-links a {
    background-color: #4d668e;
    border-radius: 3px;
    color: #ffffff;
    font-size: 12px;
    padding: 3px 10px;
}

#content [class*='type-'] .article-content .entry-title {
    padding: 5px 0 0;
    font-size: 32px;
}

#content [class*='type-'] .article-content .entry-title a {
    color: #232323;
}

#content [class*='type-'] .article-content .entry-title a:hover {
    color: #4d668e;
}

#content [class*='type-'] .article-content .below-entry-meta .posted-on,
#content [class*='type-'] .article-content .below-entry-meta .byline,
#content [class*='type-'] .article-content .below-entry-meta .comments,
#content [class*='type-'] .article-content .below-entry-meta .tag-links {
    padding-right: 10px;
}

#content [class*='type-'] .article-content .below-entry-meta .posted-on .fa {
    color: #888888;
    font-size: 10px;
    padding-right: 3px;
}

#content [class*='type-'] .article-content .below-entry-meta .byline .fa,
#content [class*='type-'] .article-content .below-entry-meta .comments .fa,
#content [class*='type-'] .article-content .below-entry-meta .tag-links .fa,
#content [class*='type-'] .article-content .below-entry-meta .edit-link .fa {
    color: #888888;
    padding-right: 5px;
    font-size: 11px;
}

#content [class*='type-'] .article-content .below-entry-meta .posted-on a,
#content [class*='type-'] .article-content .below-entry-meta .byline a,
#content [class*='type-'] .article-content .below-entry-meta .comments a,
#content [class*='type-'] .article-content .below-entry-meta .tag-links a,
#content [class*='type-'] .article-content .below-entry-meta .edit-link a {
    font-size: 12px;
}

#content [class*='type-'] .article-content .below-entry-meta {
    padding-bottom: 20px;
}

.type-post .entry-title, .type-page .entry-title, .type-wiki .entry-title {
    font-size: 38px;
    line-height: 1.2;
}

h2 {
    font-size: 32px;
}
h3 {
    font-size: 28px;
}
h4 {
    font-size: 24px;
}
h5 {
    font-size: 20px;
}
h6 {
    font-size: 18px;
}

[class*='type-'] .entry-title a, .search .entry-title a {
    color: #333333;
    transition: all 0.3s ease 0s;
}

[class*='type-'] .entry-title a:hover, .search .entry-title a:hover {
    color: #4d668e;
}

[class*='type-'] .entry-content {
    margin-bottom: 10px;
}

.type-page {
    padding: 15px;
    background-color: white;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}

/*[class*='type-'] .entry-content a:hover {
    text-decoration: underline;
}*/

.blog [class*='type-'] .article-content .below-entry-meta .edit-link a,
.blog [class*='type-'] .article-content .below-entry-meta .tag-links a {
    font-size: 12px;
}

.blog [class*='type-'] .article-content .below-entry-meta .edit-link .fa,
.blog [class*='type-'] .article-content .below-entry-meta .tag-links .fa {
    color: #888888;
    padding-right: 5px;
    font-size: 11px;
}

.blog [class*='type-'] .article-content .below-entry-meta .tag-links {
    padding-right: 10px;
}

.widget_slider_area {
    width: auto;
    float: none;
}

.blog .article-container {
    /*display: flex;
    justify-content: space-between;
    flex-wrap: wrap;*/
}
.front-article {
    /*width: calc(50% - 7.5px);*/
    width: 100%;
    margin-bottom: 30px;
}
.front-article .article-content {
    padding: 15px;
    /*height: 100%;
    display: flex;
    flex-direction: column;*/
}
.front-article .entry-content {
    /*display: flex;
    flex-direction: column;
    flex: 1;*/
    overflow: hidden;
}
.front-article .addtoany_content {
    margin-top: auto;
    margin-bottom: 0;
}
/*
.widget-discourse-posts {
    display: flex;
    justify-content: space-between;
}
.widget-discourse-posts:after {
    display: none;
}

.widget-discourse-posts .article-content {
    overflow: hidden;
    margin-bottom: 0;
    padding: 15px 15px 5px;
}

.widget-discourse-posts .following-post img {
    margin-bottom: 15px;
}

.widget-discourse-posts .following-post .article-content .below-entry-meta {
    margin-bottom: 6px;
}

.widget-discourse-posts .following-post .above-entry-meta {
    display: block;
}*/

.image-featured-background {
    background-size: cover;
    background-position: center center;
    display: flex;
    flex-direction: column;
    position: relative;
    margin: -15px -15px 0;
}

.front-article .article-content .image-featured-background .entry-title a {
    /*color: #CAD8E4; /* couleur historique s'il en est */
    color: white;
}
.front-article .article-content .entry-title a:hover {
    color: #FF9900;
}

.front-article .article-content .above-entry-meta .cat-links a {
    background-color: #289dcc;
    border-radius: 3px;
    color: #ffffff;
    font-size: 12px;
    padding: 3px 10px;
    display: inline-block;
}
.front-article .article-content .above-entry-meta .cat-links a {
    background-color: #289dcc;
    border-radius: 3px;
    color: #ffffff;
    font-size: 12px;
    padding: 3px 10px;
}
.front-article .article-content .above-entry-meta .cat-links a {
    background-color: #4d668e;
}

.front-article .article-content .below-entry-meta .posted-on a,
.front-article .article-content .below-entry-meta .byline a {
    font-size: 11px;
}
.front-article .article-content .below-entry-meta > * .fa {
    color: #888888;
    padding-right: 5px;
    font-size: 11px;
}

.front-article .article-content .below-entry-meta .byline .fa,
.front-article .article-content .below-entry-meta .comments .fa {
    color: #888888;
    padding-right: 5px;
    font-size: 11px;
}
.front-article .article-content .below-entry-meta > * {
    padding-right: 10px;
}
.front-article .article-content .below-entry-meta .posted-on a,
.front-article .article-content .below-entry-meta .byline a,
.front-article .article-content .below-entry-meta .comments a,
.front-article .article-content .below-entry-meta .comments, 
.front-article .article-content .below-entry-meta .tag-links {
    font-size: 11px;
}
.front-article .article-content .entry-title a {
    color: #232323;
    text-shadow: none;
}
.front-article .article-content .below-entry-meta {
    padding-bottom: 6px;
}
.front-article .entry-title {
    font-size: 28px;
    padding: 0;
    /*margin: 10px 0 5px;*/
    margin: 0 0 10px;
}
.front-article .above-entry-meta{
    margin: 5px 0;
}
.front-article .image-featured-background {
    min-height: 250px;
}
.front-article .article-content .below-entry-meta a:hover {
    color: #FF9900;
}
.front-article .more-link {
    float: right;
}
.image-featured .posted-on a,
.image-featured .byline a,
.image-featured .comments a,
.image-featured .comments,
.image-featured .tag-links a,
.image-featured .edit-link a,
.image-featured .tag-comma {
    color: white;
}
.front-article .article-content.image-featured .below-entry-meta > * .fa {
    color: white;
}

.front-article .image-featured .entry-title a {
    color: white;
}

.image-featured .entry-content {
    padding-top: 15px;
}

.image-featured-overlay {
    /*background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 50%);*/
    background-color: rgba(0,0,0,.65);
    /*padding: 15px 15px 0;*/
    padding-top: 15px;
    margin-top: auto;
}

.image-featured-overlay .post-data {
    padding: 0 15px;
    position: relative;
    z-index: 1;
}

.overlay-link {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.overlay-link:hover + .post-data .entry-title a {/* Ça c'est moche, mais bon… */
    color: #FF9900;
}

#secondary a:hover {
    text-decoration: none;
}

.widget_featured_custom_posts {
    margin-bottom: 0;
}

.discourse_widget_read_more {
    margin-top: 10px;
}
#primary .widget-title, .new_year {
    border-bottom: 2px solid #4d668e;
}
#primary .widget-title span, .new_year span {
    background-color: #4d668e;
    color: #fff;
    padding: 6px 12px;
    display: inline-block;
    line-height: 1.2;
}

#content .category-evenement .article-content {
    padding-top: 30px;
}

.date_event {
    font-size:  1.2em;
    margin-top: 1em;
}

.archive #content [class*='type-'] {
    width: 100% !important;
    float: none !important;
}

.event-item {
    display: flex;
}
.event-item .date {
    text-align: center;
    margin-right: 20px;
    margin-top: -1em;
    display: flex;
}
.event-item .day {
    font-size: 2.5em;
    font-weight: bold;
}
.event-item .month {
    font-size: 1em;
}

.event-item .date_to_date {
    font-size: 2.5em;
    font-weight: bold;
    margin-right: 5px;
    margin-left: 5px;
}

.event-item .entry-title {
    padding-top: 0 !important;
    font-size: 22px !important;
}

blockquote {
    padding: 15px 15px 10px 20px;
}
blockquote p:before {
    font-size: 24px;
    left: -10px;
    top: -12px;
}

blockquote p {
    font-size: 1em;
    padding-left: 20px;
}

.search-wrap button {
    margin-top: 0;
}

#girafon {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: 10px;
    background-color: #FF9900;
    margin: -15px -15px -30px -15px;
}

#girafon img {
    height: 80px;
    margin-bottom: 0;
    margin-right: 15px;
}
.girafon-text {
    text-align: center;
    color: white;
    font-size: 1.3em;
}
.girafon-title {
    color: black;
    font-size: 1.2em;
}

#secondary #text-5 {
    background-color: transparent;
}

.footer-widgets-area .textwidget {
    box-shadow: none;
}
#secondary #text-11 .textwidget {
    padding-top: 0;
}
#header-text-nav-wrap {
    padding: 15px 0 10px;
}
h1 {
    padding-bottom: 26px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Uni", "Open sans", serif;    
}

.front-article .widget-title {
    font-size: 1.4em;
}
#secondary .widget-title {
    margin-bottom: 0;
}
#secondary .textwidget {
    padding-top: 15px;
}
/* redesign */
#header-text-nav-container, #site-navigation {
    background-color: #4d668e;
}

#site-title .social-links, #site-title .social-links a {
    font-size: 14px;
}
#site-title .site-title-link {
    color: white !important;
    font-size: 32px;
}

#main, #secondary .widget-title, #primary .widget-title {
    background-color: #EFEFEF;
}

#header-left-section, #header-text {
    float: none;
    text-align: center;
}

.main-navigation .sub-menu, .main-navigation .children {
    background-color: #4d668e;
}

/*.home-icon.front_page_on, .main-navigation a:hover, .main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover>a, .main-navigation ul li.current-menu-ancestor>a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current-menu-item>a, .main-navigation ul li.current_page_ancestor>a, .main-navigation ul li.current_page_item>a, .main-navigation ul li:hover>a, .main-small-navigation li a:hover, .site-header .menu-toggle:hover, #masthead.colormag-header-classic .main-navigation ul ul.sub-menu li:hover > a, #masthead.colormag-header-classic .main-navigation ul ul.sub-menu li.current-menu-ancestor > a, #masthead.colormag-header-classic .main-navigation ul ul.sub-menu li.current-menu-item > a, #masthead .main-small-navigation li:hover > a, #masthead .main-small-navigation li.current-page-ancestor > a, #masthead .main-small-navigation li.current-menu-ancestor > a, #masthead .main-small-navigation li.current-page-item > a, #masthead .main-small-navigation li.current-menu-item > a {
    background-color: #FF9900;
}


a:hover, a:focus, .front-article .article-content .entry-title a:hover {
    color: #FF9900;
}*/

.main-navigation a:hover, .main-navigation ul li.current-menu-item > a, .main-navigation ul li.current_page_ancestor > a, .main-navigation ul li.current-menu-ancestor > a, .main-navigation ul li.current_page_item > a, .main-navigation ul li:hover > a, .main-navigation ul li.focus > a {
    background-color: #FF9900;
    color: white;
}
.discourse_widget_topic_title_link:hover {
    color: #FF9900;
}

.discourse_widget_topic {
    padding: 15px;
}

.canapin_discourse_widget {
    background-color: white;
}

.canapin_discourse_widget hr {
    /*display: none;*/
}

aside.widget > ul, aside.widget > div {
    padding: 0 15px 15px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}

.front-article .article-content .entry-title a, .discourse_widget_topic_title_link {
    color: #4d668e;
}

#site-navigation {
    box-shadow: none;
    border-top: none !important;
}

#primary .widget-title {
    margin-bottom: 0;
}

.main-navigation a:not([href]) {
    cursor: default;
}

.canapin_discourse_widget hr {
    margin: 0;
}
.widget-link-event {
   /*font-size: 1.2em;*/
}
#secondary .widget .postsbycategory li {
    line-height: 1.2;
    display: flex;
}
.widget-date-event {
    white-space: nowrap;
    margin-right: 5px;
}
.postsbycategory {
    margin-bottom: 15px;
}
.postsbycategory ~ p:last-child {
    margin-bottom: 0;
}
.search-wrap {
    display: flex;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}
input.s {
    width: auto;
    height: auto;
    border: none;
    padding: 4px 10px;
    flex: 1;
}
#secondary .search-wrap button {
    right: 0;
    margin: 0;
}

/* discourse widget */
#secondary .discourse_widget_topic_excerpt {
    /*display: none;*/
}
#secondary .discourse_widget_topic_counts {
    order: 1;
    display: none;
}
#secondary .discourse_widget_topic_views {
    min-width: 0;
}
#secondary .discourse_widget_read_more {
    display: none;
}
aside.widget > .discourse_widget_topic {
    padding: 15px;
    margin-bottom: 0;
}
#secondary .canapin_discourse_widget h3 {
    margin-bottom: 0;
    font-size: 18px;
}
#secondary .discourse_widget_topic_users {
    margin-left: 0;
    order: 2;
    width: 100%;
    display: none;
}
#secondary .discourse_widget_topic_posts {
    min-width: 30px;
}
#secondary .widget, .error-404 .widget {
    margin-bottom: 30px;
}
.logos-cmn-leo {
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
}

.discourse_widget_topic_excerpt a {
    color: #444;
}

/* enlevage des marges sur les colonnes quand y en a deux */
.lgc-grid-50.lgc-first .inside-grid-column {
    padding-left: 0;
}
.lgc-grid-50.lgc-last .inside-grid-column {
    padding-right: 0;
}

.comments-area article header > * {
    font-size: 14px;
}

#comments .comments-title {
    margin-bottom: 0;
}
.link-to-discourse-topic {
    margin-bottom: 10px;
}

.entry-content a {
    text-decoration: underline;
}
.entry-content a:hover {
    text-decoration: none;
}

#comment {
    margin-bottom: 10px;
}

.comment-text img.emoji {
    width: 20px;
}

/* external links */
article .entry-content a[href*="//"]:not([href*="monocycle.info"]):not([class]):after {
    font: normal normal normal .75em/1 FontAwesome;
    content: "\00a0\00a0\f08e";
    display: inline-block;
}

.entry-content li {
    line-height: inherit;
    margin-bottom: 5px;
}

.more-link span {
    font-size: 14px;
}

.page-header .page-title {
    margin-bottom: 0;
}

.main-content-section {
    padding-top: 0;
}

.page-intro {
    margin-top: 14px;
}

.footer-socket-wrapper {
    padding: 0;
}

article.category-evenement {
    margin-top: 30px;
}

input[type="text"], input[type="email"], input[type="password"], textarea {
    margin-bottom: 0;
}

.hello-user {
    font-size: .8em;
    float: right;
    color: #CAD8E4;
}
.hello-username {
    color: white;
    font-weight: bold;
}
.hello-user + #header-text-nav-wrap {
    padding-top: 0;
    clear: right;
}

.featured-image {
    margin-bottom: 10px;
}

#wp-comment-cookies-consent {
    margin-right: 5px;
}
#wp-comment-cookies-consent, #respond form [for="wp-comment-cookies-consent"] {
    display: inline-block;
}

.wiki-home {
    margin-bottom: 10px;
}

#content .wiki .article-content .below-entry-meta .edit-link a, #content .wiki .article-content .below-entry-meta .edit-link .fa {
    font-size: .9em;
}

#comments {
    background-color: white;
    padding: 15px;
}
article.comment {
    display: flex;
    margin-bottom: 0;
}
li.comment {
    margin-bottom: 0;
}
.comment ul.children {
    margin-bottom: 0;
}
.comments-area .comment-permalink, .comments-area .comment-date-time, .comments-area .comment-author-link {
    margin-left: 0;
}
.comment-content {
    flex: 1;
    margin-left: 15px;
    padding: 15px;
}
.comment-data, #comments i {
    font-size: 12px;
}
.comment-author-link {
    font-size: 14px;
}
.comment-data {
    display: flex;
}
.comments-area .comment-date-time {
    margin-left: auto;
}
#comments .comment-permalink i {
    font-size: 14px;
    margin-left: 15px;
    padding-right: 0;
}
.comment-text {
    margin-top: 15px;
}
.comment-text hr {
    margin: 15px 0;
}
.comment-author-avatar  {
    display: block;
    border-radius: 50%;
}
.comment-author-avatar .avatar {
    float: none;
    margin-bottom: 0;
}
blockquote {
    background: white !important;
    color: #666;
}
blockquote p:before {
    color: #ccc;
}
.front-page-top-section {
    display: none;
}
.entry-title a {
    display: inline-block;
}
.comments-area .comment-edit-link {
    margin-left: 10px;
}
.widget .fa {
    color: inherit;
}

#newsletter {
    display: flex;
    margin: -15px -15px -30px -15px;
    background: #455C80;
    color: white;
    padding: 15px;
    font-size: 1.5em;
    align-items: center;
    justify-content: space-evenly;
}
#newsletter span {
    text-align: center;
}
#newsletter .fa {
    font-size: 1.8em;
}
#newsletter:hover {
    background: #FF9900;
}
.colormag-button, input[type="reset"], input[type="button"], input[type="submit"], button {
    transition: none;
}
.more-link:hover, .colormag-button:hover, input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"]:hover, button:hover {
    background-color: #FF9900;
}
.more-link span:hover {
    background: none;
}
div#ez-toc-container ul.ez-toc-list a:visited {
    color: #4d668e;
}
div#ez-toc-container ul.ez-toc-list a:hover {
    color: #ff9900;
    text-decoration: none;
}
div#ez-toc-container {
    border-radius: 0;
    box-shadow: none;
}
.ez-toc-btn-default {
    background: #4d668e;
    border: none;
    border-radius: 3px;
}
.ez-toc-btn-default:hover, .ez-toc-btn-default:focus {
    background: #ff9900;
}
.ez-toc-toggle i.ez-toc-glyphicon {
    color: white;
}
.gallery-item {
    border: 1px solid #cccccc;
    max-width: 100%;
}
.gallery .gallery-caption {
    font-size: inherit;
}
.wp-caption-text {
    text-align: center;
}
.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
[class*='gallery-columns-'] .gallery-item {
    width: 100%;
    padding: 15px;
    margin: 15px 0;
}
[class*='gallery-columns-']:after {
    width: 100%
}
#site-title {
    display: flex;
    align-items: center;
}
#site-title .site-title-container {
    flex: 1;
    text-align: center;
}
#masthead .social-links i.fa {
    color: white;
}

#masthead .social-links a:hover i.fa {
    color: #FFAA00
}
#header-text {
    padding-right: 0;
}
#colophon .widget {
    margin-bottom: 0;
}

#secondary-content {
    display: flex;
    flex-direction: column;
}
.comment-text .quote {
    background-color: white;
    border-radius: 3px;
}

.comment-text .quote .title > p {
    padding: 10px 10px 0;
    margin-bottom: 0;
}

.comment-text .quote .title img.avatar {
    margin-right: 5px;
}
.comment-list {
    margin-bottom: 10px;
}
figure.wp-caption {
    display: inline-block;
    padding: 10px 10px 0;
}
aside.widget .sfp-container {
    padding: 0;
}
.grecaptcha-badge {
    display: none;
}
@media all and (min-width: 480px) {
    #site-title .site-title-link {
        font-size: 46px;
    }
}
@media all and (min-width: 768px) {
    .main-content-section, #main .inner-wrap {
        display: flex;
    }
    #primary {
        margin-right: 30px;
        flex: 1;
        width: auto;
    }
    #secondary {
        width: 250px;
    }

    [class*='gallery-columns-'] .gallery-item {
        width: calc(25% - 15px);
    }
    [class*='gallery-columns-']:after {
        width: calc(25% - 15px);
    }
    .gallery-columns-1 .gallery-item, .gallery-columns-1:after {
        width: 100%
    }
    .gallery-columns-2 .gallery-item, .gallery-columns-3 .gallery-item, .gallery-columns-2:after {
        width: calc(50% - 7.5px);
    }
    .gallery:after {
        content: "";
    }
    #site-title {
        position: relative;
    }
    .social-links {
        position: absolute;
        right: 0;
        top: 18px;
        line-height: normal;
    }
}

@media all and (min-width: 1024px) {
    .gallery-columns-3 .gallery-item, .gallery-columns-3:after {
        width: calc(33.333% - 10px);
    }
    #secondary {
        width: 300px;
    }
}

@media all and (min-width: 1366px) {
    #secondary {
        width: 400px;
    }
}